/* ==========================
   GLOBAL
========================== */

:root{
    --primary:#0A2E6D;
    --secondary:#F57C00;
    --white:#ffffff;
    --light:#f5f8ff;
    --dark:#222222;
}

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Poppins',sans-serif;
    color:var(--dark);
    overflow-x:hidden;
    background:#fff;
}

h1,h2,h3,h4,h5,h6{
    font-family:'Playfair Display',serif;
    font-weight:700;
}

section{
    padding:20px 0;
}

img{
    max-width:100%;
}

a{
    text-decoration:none;
    transition:.4s;
}

.section-tag{
    color:var(--secondary);
    font-weight:600;
    text-transform:uppercase;
    letter-spacing:1px;
}

/* ==========================
   TOP BAR
========================== */

.top-bar{
    background:var(--primary);
    color:#fff;
    padding:12px 0;
    font-size:14px;
}

/* ==========================
   NAVBAR
========================== */

.custom-navbar{
    background:#fff;
    box-shadow:0 5px 20px rgba(0,0,0,.08);
}

.navbar{
    padding:18px 0;
}

.nav-link{
    color:var(--primary)!important;
    font-weight:600;
    margin:0 8px;
}

.nav-link:hover{
    color:var(--secondary)!important;
}


/* ===================================
   DEPARTMENTS DROPDOWN MENU
=================================== */

.navbar .dropdown-menu{
    border:none;
    border-radius:18px;
    padding:12px;
    min-width:260px;

    background:#ffffff;

    box-shadow:
    0 15px 40px rgba(13,34,77,.12);

    margin-top:15px;

    overflow:hidden;
}

.navbar .dropdown-item{
    padding:14px 18px;
    border-radius:12px;

    font-size:15px;
    font-weight:500;

    color:#0D224D;

    transition:.35s ease;
}

.navbar .dropdown-item:hover{

    background:
    linear-gradient(
    135deg,
    #F97707,
    #1E88E5
    );

    color:#fff;

    transform:translateX(6px);
}

.navbar .dropdown-toggle::after{
    margin-left:8px;
    transition:.3s;
}

.nav-item.dropdown:hover .dropdown-toggle::after{
    transform:rotate(180deg);
}

.dropdown-menu li:not(:last-child){
    margin-bottom:6px;
}

/* Small Department Icon */

.dropdown-item::before{

    content:"";

    width:8px;
    height:8px;

    background:#F97707;

    border-radius:50%;

    display:inline-block;

    margin-right:12px;

    vertical-align:middle;

    transition:.3s;
}

.dropdown-item:hover::before{
    background:#fff;
}

/* Premium Animation */

@media(min-width:992px){

    .dropdown-menu{

        display:block;

        opacity:0;
        visibility:hidden;

        transform:
        translateY(15px);

        transition:.35s ease;
    }

    .nav-item.dropdown:hover .dropdown-menu{

        opacity:1;
        visibility:visible;

        transform:
        translateY(0);
    }
}

.appointment-btn{
    background:var(--secondary);
    color:#fff;
    padding:12px 25px;
    border-radius:50px;
    font-weight:600;
    text-decoration: none;
}

.appointment-btn:hover{
    color:#fff;
    transform:translateY(-3px);
    text-decoration: none;
}


@media(max-width:767px){
.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
    margin-bottom: 20px;
}
}


.appointment-btn{
    background:#ff7a00;
    color:#fff;
    padding:12px 25px;
    border-radius:50px;
    font-weight:600;
    display:inline-block;
}

/* Mobile Only */

@media (max-width: 991px){

    .appointment-btn{
        margin-top:5px;
    }

}